.version.servicios /* version checker */
{
	color: #00000C;
	background-color: #BC6E82;
}

#page
{
	z-index: 1;
	min-height: 999.8467394448173px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	width: 100%;
	max-width: 1293px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	padding-bottom: 562px;
	width: 100%;
}

#u2640-3
{
	z-index: 2;
	min-height: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	width: 100%;
}

#u6049
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	width: 64.74%;
	left: 31.33%;
}

#u2857-5
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	width: 52.93%;
}

#u2900-4
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	width: 43.49%;
	left: 56.52%;
}

#u4815-7
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-top: 20px;
	position: relative;
	width: 40.53%;
	margin-left: 28.31%;
}

#pu4854
{
	margin-top: 12px;
	width: 83.45%;
	margin-left: 7.43%;
}

#u4854
{
	z-index: 60;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 30.68%;
}

#u4830
{
	z-index: 56;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 32.81%;
	left: 34.39%;
}

#u4839
{
	z-index: 58;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 29.11%;
	left: 70.9%;
}

#pu2640-3,#u4854_img,#u4830_img,#u4839_img
{
	width: 100%;
}

#pu4809-19
{
	margin-top: 15px;
	width: 79.66%;
	margin-left: 13.31%;
}

#u4809-19
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu4812-9
{
	padding-bottom: 0px;
	margin-right: -10000px;
	width: 45.64%;
	margin-left: 54.37%;
}

#u4812-9
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	width: 100%;
}

#u4818-6
{
	z-index: 50;
	display: block;
	vertical-align: top;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
	width: 66.6%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

